Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- name : nkf.c , ossl_ssl.c , parse.c , ripper.c
- name_err_mesg_data_type : error.c
- names : encoding.c
- NANSTR : util.c
- nativethread_checked : stubs.c
- nd_args : parse.y
- nd_iter : parse.y
- negative_inf : date_core.c
- newline_byte_array : newline.c
- newline_word_array : newline.c
- nfc_f : nkf.c
- nkf_encoding_table : nkf.c
- nkf_state : nkf.c
- NkfEncodingASCII : nkf.c
- NkfEncodingEUC_JP : nkf.c
- NkfEncodingISO_2022_JP : nkf.c
- NkfEncodingShift_JIS : nkf.c
- NkfEncodingUTF_16 : nkf.c
- NkfEncodingUTF_32 : nkf.c
- NkfEncodingUTF_8 : nkf.c
- no_best_fit_chars_f : nkf.c
- no_cp932ext_f : nkf.c
- no_event_tick : tcltklib.c
- no_event_wait : tcltklib.c
- node_type : debug.c
- noout_f : nkf.c
- nop_f : nkf.c
- normalization_table : utf8tbl.c
- NTLoginName : win32.c
- NtSocketsInitialized : win32.c
- null_device : file.c
- nullitem : sdbm.h , _sdbm.c
- number_of_leap_seconds_known : time.c
- numchar_f : nkf.c